<?php

namespace backend\modules\api\controllers;

use backend\modules\api\models\Waiter;
use backend\modules\api\models\Order;

class WaiterController extends \yii\web\Controller {

    public $enableCsrfValidation = false;

    public function actionIndex() {
        return $this->render('index');
    }

    public function actionWaiterList() {

        \Yii::$app->response->format = \yii\web\Response::FORMAT_JSON;
        $waiter = new Waiter();
        $waiter->attributes = \Yii::$app->request->post();
        $restaurant_id = $_POST['restaurant_id'];
       // $orders = Order::find()->where(['restaurant_id' => $restaurant_id])->orWhere(['payment_status' => '0'])->asArray()->all();
        $response = Waiter::find()->where(['restaurant_id' => $restaurant_id])->all();

//        foreach ($response as $i => $res) {
//            foreach ($orders as $order) {
//                if ($res['id'] == $order['waiter_id']) {
//                    unset($response[$i]);
//                    break;
//                }
//            }
//        }

        if (isset($response)) {
            if (count($response) > 0) {

                return array('status_code' => 200, 'status' => 'success',
                    'responseData' => array('message' => 'Waiters found successfully.', 'data' => $response));
            } else {

                return array('status_code' => 400, 'status' => 'failure',
                    'responseData' => array('message' => 'No data found.', 'data' => array()));
            }
        } else {

            return array('status_code' => 400, 'status' => 'failure',
                'responseData' => array('message' => 'Please provide valid input data.', 'data' => array()));
        }
    }

}
