<?php

namespace backend\modules\api\models;

use Yii;

/**
 * This is the model class for table "banner".
 *
 * @property integer $id
 * @property integer $restaurant_id
 * @property string $image
 */
class Banner extends \yii\db\ActiveRecord {

    /**
     * @inheritdoc
     */
    public static function tableName() {
        return 'banner';
    }

    /**
     * @inheritdoc
     */
    public function rules() {
        return [
            [['restaurant_id'], 'required'],
            [['restaurant_id'], 'integer'],
            [['image', 'detail'], 'string'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels() {
        return [
            'id' => 'ID',
            'restaurant_id' => 'Restaurant ID',
            'image' => 'Image',
            'detail' => 'Detail',
            
        ];
    }

}
