<?php

namespace backend\modules\api\models;

use Yii;

/**
 * This is the model class for table "order".
 *
 * @property integer $id
 * @property string $restaurant_id
 * @property string $order_number
 * @property string $table_id
 * @property string $waiter_id
 * @property string $created_at
 * @property string $updated_at
 */
class Order extends \yii\db\ActiveRecord {

    /**
     * @inheritdoc
     */
    public static function tableName() {
        return 'order';
    }

    /**
     * @inheritdoc
     */
    public function rules() {
        return [
            [['restaurant_id'], 'required'],
            [['restaurant_id', 'table_id', 'waiter_id', 'device_id'], 'string'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels() {
        return [
            'id' => 'ID',
            'restaurant_id' => 'Restaurant ID',
            'order_number' => 'Order Number',
            'table_id' => 'Table ID',
            'waiter_id' => 'Waiter ID',
            'device_id' => 'Device Id',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }

}
