<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use backend\models\User;
use yii\helpers\ArrayHelper;

/* @var $this yii\web\View */
/* @var $model backend\models\Category */

$this->title = 'Create Category';
$this->params['breadcrumbs'][] = ['label' => 'Categories', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="category-create">

<!--    <h1><?= Html::encode($this->title) ?></h1>-->

    <?php $form = ActiveForm::begin();

    ?>

    <?= $form->field($model, 'category_name')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'category_image')->fileInput() ?>
    <?php
    if ($model->category_image) {
        echo '<img src =""' . \Yii::getAlias('@categoryImgPath') . '/' . $model->category_image . '"width = "90 px">&nbsp;&nbsp;&nbsp;';
        // echo Html::img(\Yii::getAlias('@categoryImgPath') . '/' . $model->category_image,'Delete Photo',[]);
    }
    ?>


    <div class="form-group">
        <?= Html::submitButton($model->isNewRecord ? 'Create' : 'Update', ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
