<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;

/* @var $this yii\web\View */
/* @var $model backend\models\Setting */

function getOrderType($type) {
    if ($type == 0) {
        return 'Online';
    } else if ($type == 1) {
        return 'Menu';
    } else {
        return '';
    }
}

$this->title = 'Update Order Type: ' . getOrderType($model->order_type);
$this->params['breadcrumbs'][] = ['label' => 'Settings', 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->id, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = 'Update';
?>
<div class="setting-update">


    <?php $form = ActiveForm::begin(); ?>

    <?= $form->field($model, 'isWaiter')->dropDownList(['0' => 'False', '1' => 'True']); ?>
    <?= $form->field($model, 'isTable')->dropDownList(['0' => 'False', '1' => 'True']); ?>

    <div class="form-group">
        <?= Html::submitButton($model->isNewRecord ? 'Create' : 'Update', ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
