<?php

use yii\helpers\Html;
use yii\helpers\Url;

$this->title = 'About Us | HelloFoodPoint | Restaurant Management System';
?>

<header id="header-wrap">

    <div id="roof" class="hidden-xs">
        <div class="container">
            <div class="col-md-6 col-sm-6">
                <div class="info-bar-address">
                    <i class="icon-location-pin"></i> Mansarovar, Jaipur, India
                </div>
            </div>
            <div class="col-md-6 col-sm-6">

                <div class="quick-contacts">
                    <span><i class="icon-phone"></i> (91) 9530170876</span>
                    <span><i class="icon-envelope"></i><span >peeyushsinghal94@gmail.com</span></span>
                </div>

            </div>
        </div>
    </div>


    <div class="navigation-menu">
        <nav class="navbar navbar-default navbar-event">
            <div class="container">

                <div class="navbar-header col-md-2">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#"><?= Html::img(Url::to('@web/homeAssets/assets/img/logo2.png'), ['alt' => 'My logo']) ?></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar">
                    <ul class="nav navbar-nav navbar-right">
                        <li ><?= Html::a('Home', Url::to(['site/home']), ['data-method' => 'GET']); ?> </a></li>
                        <li class="active"><a href="#">About Us</a></li>
                        <li><?= Html::a('SignUp', Url::to(['site/signup']), ['data-method' => 'POST']); ?> </a></li>
                        <li class="animated bounceIn"><?= Html::a('Login', Url::to(['site/login']), ['data-method' => 'POST']); ?> </a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </div>
            </div>

            <ul class="wpb-mobile-menu">
                <li ><?= Html::a('Home', Url::to(['site/home']), ['data-method' => 'POST']); ?> </a></li>
                <li class="active"><a href="#">About Us</a></li>
                <li><?= Html::a('SignUp', Url::to(['site/signup']), ['data-method' => 'POST']); ?> </a></li>
                <li class="animated bounceIn"><?= Html::a('Login', Url::to(['site/login']), ['data-method' => 'POST']); ?> </a></li>
                <li><a href="#">Contact</a></li>
            </ul>

        </nav>
    </div>

</header>


<div class="page-header">
    <div class="container">
        <div class="page-header-inner">
            <ol class="breadcrumb wow fadeInDown" data-wow-delay="300ms">
                <li><?= Html::a('Home', Url::to(['site/home']), ['data-method' => 'GET']); ?></li>
                <li class="page">About Us</li>
            </ol>
            <h1 class="page-title wow fadeInRight" data-wow-delay="300ms">
                About Us
            </h1>
        </div>
    </div>
</div>


<section id="about" class="section">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="section-title wow fadeInUp" data-wow-delay="0s">About This Event</h2>
                <div class="col-md-4 col-sm-6">
                    <div class="service-block wow fadeInDown" data-wow-delay="0.1s">
                        <div class="img-wrap">
<!--                            <img src="assets/img/feature/img-1.jpg" alt="">-->
                            <?= Html::img(Url::to('@web/homeAssets/assets/img/feature/img-1.jpg'), ['alt' => 'My logo']) ?>
                        </div>
                        <div class="descr">
                            <h4>Why we are doing this?</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                            <a href="#" class="btn btn-common btn-small">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="service-block wow fadeInDown" data-wow-delay="0.2s">
                        <div class="img-wrap">
                            <img src="assets/img/feature/img-2.jpg" alt="">
                        </div>
                        <div class="descr">
                            <h4>What you will learn?</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                            <a href="#" class="btn btn-common btn-small">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="service-block wow fadeInDown" data-wow-delay="0.3s">
                        <div class="img-wrap">
                            <img src="assets/img/feature/img-3.jpg" alt="">
                        </div>
                        <div class="descr">
                            <h4>What are the benifits?</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                            <a href="#" class="btn btn-common btn-small">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<section id="featured" class="section gray-bg">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="section-title wow fadeInUp" data-wow-delay="0s">Our Feature</h2>
                <div class="col-md-4 col-sm-6">
                    <div class="featured-box wow fadeInLeft" data-wow-delay="0.1s">
                        <div class="icon">
                            <i class="icon-event"></i>
                        </div>
                        <div class="featured-content">
                            <h4>Issues</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="featured-box wow fadeInLeft" data-wow-delay="0.2s">
                        <div class="icon">
                            <i class="icon-clock"></i>
                        </div>
                        <div class="featured-content">
                            <h4>Maintenance</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="featured-box wow fadeInLeft" data-wow-delay="0.3s">
                        <div class="icon">
                            <i class="icon-compass"></i>
                        </div>
                        <div class="featured-content">
                            <h4>Destination</h4>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<footer class="section">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-3 col-xs-12">
                <h3><img src="assets/img/footer-logo.png" alt=""></h3>
                <p>
                    If you think you have the passion,
                    attitude and capability to join us
                    the next big software company
                    s so that we can get the convers.
                </p>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <h3>Support</h3>
                <ul>
                    <li><a href="#">Support</a></li>
                    <li><a href="#">Docs</a></li>
                    <li><a href="#">Contact Us</a></li>
                </ul>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <h3>Learn More</h3>
                <ul>
                    <li><a href="#">How it Works</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Log In</a></li>
                    <li><a href="#">Sign Up</a></li>
                </ul>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <h3>Quick Link</h3>
                <ul>
                    <li><a href="#">Schedule</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Team</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Pricing</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>


<section id="copyright">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <p class="copyright-text text-center">
                    ©Designed and Developed by
                    <a href="http://graygrids.com/">
                        GrayGrids
                    </a>
                </p>
            </div>
        </div>
    </div>
</section>


<a href="#header-wrap" class="back-to-top">
    <i class="icon-arrow-up"></i>
</a>
