<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\helpers\ArrayHelper;
use backend\assets\AdminLteAsset;

/* @var $this yii\web\View */
/* @var $model backend\models\User */
//AdminLteAsset::register($this);

$this->title = 'Signup';
$this->params['breadcrumbs'][] = ['label' => 'Users', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="user-create">

    <?php
    $form = ActiveForm::begin();
    $res = backend\models\Role::find()->all();
    ?>

    <?= $form->field($model, 'restaurant_name')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'owner_firstname')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'owner_lastname')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'email')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'password')->passwordInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'phone_no')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'landline_no')->textInput(['maxlength' => true]) ?>

    <?= $form->field($model, 'logo')->fileInput() ?>
    <?php
    if ($model->logo) {
        echo '<img src =""' . \Yii::getAlias('@userImgPath') . '/' . $model->logo . '"width = "90 px">&nbsp;&nbsp;&nbsp;';
        // echo Html::img(\Yii::getAlias('@categoryImgPath') . '/' . $model->category_image,'Delete Photo',[]);
    }
    ?>

    <?=
    $form->field($model, 'role')->dropDownList(
            ArrayHelper::map($res, 'id', 'name'), ['prompt' => 'Select Role']
    )
    ?>
    <div class="form-group">
        <?= Html::submitButton($model->isNewRecord ? 'Create' : 'Update', ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>


</div>
