<?php
/* @var $this yii\web\View */
/* @var $form yii\bootstrap\ActiveForm */

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

$this->title = 'Signup';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="site-signup">
    <h1><?= Html::encode($this->title) ?></h1>

    <p>Please fill out the following fields to signup:</p>

    <div class="row">
        <div class="col-lg-5">
            <?php $form = ActiveForm::begin(['id' => 'form-signup']); ?>

            <?= $form->field($model, 'restaurant_name')->textInput(['autofocus' => true]) ?>

            <?= $form->field($model, 'owner_firstname') ?>

            <?= $form->field($model, 'owner_lastname') ?>

            <?= $form->field($model, 'email') ?>

            <?= $form->field($model, 'phone_no')->textInput() ?>

            <?= $form->field($model, 'landline_no') ?>

            <?= $form->field($model, 'logo')->fileInput() ?>
            <?php
            if ($model->logo) {
                echo '<img src =""' . \Yii::$app->request->baseUrl . '/' . $model->logo . '"width = "90 px">&nbsp;&nbsp;&nbsp;';
            }
            ?>

            <?= $form->field($model, 'password')->passwordInput() ?>

            <div class="form-group">
                <?= Html::submitButton('Signup', ['class' => 'btn btn-primary', 'name' => 'signup-button']) ?>
            </div>

            <?php ActiveForm::end(); ?>
        </div>
    </div>
</div>
