<?php

namespace backend\modules\api\controllers;

use backend\modules\api\models\Category;
use backend\modules\api\models\Menu;

class CategoryController extends \yii\web\Controller
{

    public $enableCsrfValidation = false;

    public function actionIndex()
    {
        return $this->render('index');
    }

    public function actionCategoryList()
    {

        \Yii::$app->response->format = \yii\web\Response::FORMAT_JSON;

        $category = new Category();
        // $category->scenario = Category::SCENARIO_CATEGORY_LIST;
        $category->attributes = \Yii::$app->request->post();

        $restaurant_id = $_POST['restaurant_id'];
        $response = Category::find()->where(['restaurant_id' => $restaurant_id])->asArray()->all();


        if (!empty($restaurant_id)) {

            if (count($response) > 0) {
                $item = array();
                foreach ($response as $data) {
                    //$data['category_image'] = \Yii::getAlias('@webImgUrl') . $data['category_image'];

                    $menucount = Menu::find()->where(array('category_id' => $data['id']))->count();
                    $data['menucount'] = $menucount;

                    $item[] = $data;
                }

                return array('status_code' => 200, 'status' => 'success',
                    'responseData' => array('message' => 'Category found successfully.', 'data' => $item));


            } else {

                return array('status_code' => 400, 'status' => 'failure',
                    'responseData' => array('message' => 'No data found.', 'data' => array()));
            }

        } else {

            return array('status_code' => 400, 'status' => 'failure',
                'responseData' => array('message' => 'Please provide valid input data.', 'data' => array()));
        }

    }

}
