<?php

namespace backend\modules\api\controllers;

use Yii;
use backend\modules\api\models\Feedback;

class FeedbackController extends \yii\web\Controller {

    public $enableCsrfValidation = false;

    public function actionIndex() {
        return $this->render('index');
    }

    public function actionAddFeedback() {

        \Yii::$app->response->format = \yii\web\Response::FORMAT_JSON;

        $data = Yii::$app->getRequest()->getBodyParams();
        $feedback = new Feedback();

        $feedback->restaurant_id = $_POST['restaurant_id'];
        $feedback->name = $_POST['name'];
        $feedback->email = $_POST['email'];
        $feedback->phone_no = $_POST['phone_no'];
        $feedback->feedback = $_POST['feedback'];

        if ($feedback->save()) {

            if (isset($feedback)) {
                return array('status_code' => 200, 'status' => 'success',
                    'responseData' => array('message' => 'Thank you for your feedback.', 'data' => array()));
            } else {
                return array('status_code' => 400, 'status' => 'failure',
                    'responseData' => array('message' => 'Please provide valid data.', 'data' => array()));
            }
        } else {
            return array('status_code' => 400, 'status' => 'failure',
                'responseData' => array('message' => 'Please provide valid data.', 'data' => array()));
        }
    }

}
