<?php

namespace backend\modules\api\controllers;

use backend\modules\api\models\Table;
use backend\modules\api\models\Order;
use yii\helpers\ArrayHelper;

class TableController extends \yii\web\Controller {

    public $enableCsrfValidation = false;

    public function actionIndex() {
        return $this->render('index');
    }

    public function actionTableList() {

        \Yii::$app->response->format = \yii\web\Response::FORMAT_JSON;

        $table = new Table();
        //$waiter->scenario = Waiter::SCENARIO_CATEGORY_LIST;
        $table->attributes = \Yii::$app->request->post();

        $restaurant_id = $_POST['restaurant_id'];
        // $response1 = Order::find()->select('table_id')->where(['restaurant_id' => $restaurant_id, 'status' => '0'])
        //                 ->orWhere(['payment_status' => '0'])->all();

        $response = Table::find()->where(['restaurant_id' => $restaurant_id])->all();

        // $response = Table::find()->where(['restaurant_id' => $restaurant_id])
        //                 ->where(['NOT IN', 'id', $response1])->all();
//        foreach ($response as $i => $res) {
//            foreach ($orders as $order) {
//                if ($res['id'] == $order['table_id']) {
//                    unset($response[$i]);
//                    break;
//                }
//            }
//        }

        if (isset($response)) {
            if (count($response) > 0) {

                return array('status_code' => 200, 'status' => 'success',
                    'responseData' => array('message' => 'Tables found successfully.', 'data' => $response));
            } else {

                return array('status_code' => 400, 'status' => 'failure',
                    'responseData' => array('message' => 'No data found.', 'data' => array()));
            }
        } else {

            return array('status_code' => 400, 'status' => 'failure',
                'responseData' => array('message' => 'Please provide valid input data.', 'data' => array()));
        }
    }

}
