<?php

namespace backend\modules\api\models;

use Yii;

/**
 * This is the model class for table "feedback".
 *
 * @property integer $id
 * @property string $restaurant_id
 * @property string $name
 * @property string $email
 * @property string $phone_no
 * @property string $feedback
 */
class Feedback extends \yii\db\ActiveRecord {

    /**
     * @inheritdoc
     */
    public static function tableName() {
        return 'feedback';
    }

    /**
     * @inheritdoc
     */
    public function rules() {
        return [
            [['restaurant_id', 'name', 'email', 'phone_no', 'feedback'], 'required'],
            [['restaurant_id'], 'integer'],
            [['name', 'email', 'phone_no', 'feedback'], 'string'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels() {
        return [
            'id' => 'ID',
            'restaurant_id' => 'Restaurant ID',
            'name' => 'Name',
            'email' => 'Email',
            'phone_no' => 'Phone No',
            'feedback' => 'Feedback',
        ];
    }

}
