<?php

namespace backend\modules\api\models;

use Yii;

/**
 * This is the model class for table "ordertopping".
 *
 * @property integer $id
 * @property string $order_number
 * @property string $menuId
 * @property string $toppingId
 * @property string $toppingName
 * @property string $toppingPrice
 */
class Ordertopping extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'ordertopping';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [[  'toppingId', 'toppingName', 'toppingPrice'], 'string'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'order_number' => 'Order Number',
            'menuId' => 'Menu ID',
            'toppingId' => 'Topping ID',
            'toppingName' => 'Topping Name',
            'toppingPrice' => 'Topping Price',
        ];
    }
}
