<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\helpers\ArrayHelper;
use backend\models\Menu;


/* @var $this yii\web\View */
/* @var $model backend\models\Topping */

$this->title = 'Create Topping';
$this->params['breadcrumbs'][] = ['label' => 'Toppings', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="topping-create">

<!--    <h1><?= Html::encode($this->title) ?></h1>-->

    <?php $form = ActiveForm::begin(); ?>

    <?= $form->field($model, 'menu_id')->dropDownList(

        ArrayHelper::map(Menu::find()->all(), 'id', 'menu_name'),
        ['prompt' => 'Select Menu']
    ) ?>


    <?= $form->field($model, 'topping_name')->textInput() ?>

    <?= $form->field($model, 'topping_price')->textInput() ?>

    <div class="form-group">
        <?= Html::submitButton($model->isNewRecord ? 'Create' : 'Update', ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>


</div>
