<?php

use yii\helpers\Html;
use yii\widgets\DetailView;
use backend\models\Menu;
use yii\helpers\Url;

/* @var $this yii\web\View */
/* @var $model backend\models\Topping */

$this->title = $model->topping_name;
$this->params['breadcrumbs'][] = ['label' => 'Toppings', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>

<?php

function menuname($model) {
    $menu = Menu::find()->where(['id' => $model->menu_id])->one();
    return Html::a($menu['menu_name'], Url::to(['menu/view', 'id' => $model->menu_id]), ['data-method' => 'POST']);
}
?>



<div class="topping-view">

<!--    <h1><?= Html::encode($this->title) ?></h1>-->

    <p>
        <?= Html::a('Update', ['update', 'id' => $model->id], ['class' => 'btn btn-primary']) ?>
        <?=
        Html::a('Delete', ['delete', 'id' => $model->id], [
            'class' => 'btn btn-danger',
            'data' => [
                'confirm' => 'Are you sure you want to delete this item?',
                'method' => 'post',
            ],
        ])
        ?>
    </p>

    <?=
    DetailView::widget([
        'model' => $model,
        'attributes' => [
            'id',
            [
                'attribute' => 'menu_id',
                'format' => 'raw',
                'label' => 'Menu Name',
                'value' => menuname($model),
            ],
            'topping_name',
            'topping_price',
        ],
    ])
    ?>

</div>
