<?php

use yii\helpers\Html;
use yii\widgets\DetailView;
use backend\models\Role;

/* @var $this yii\web\View */
/* @var $model backend\models\User */

$this->title = $model->restaurant_name;
$this->params['breadcrumbs'][] = ['label' => 'Users', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;

?>
<div class="user-view">

<!--    <h1><?= Html::encode($this->title) ?></h1>-->

    <p>
        <?= Html::a('Update', ['update', 'id' => $model->id], ['class' => 'btn btn-primary']) ?>

    </p>

    <?=
    DetailView::widget([
        'model' => $model,
        'attributes' => [
            'restaurant_name',
            'owner_firstname',
            'owner_lastname',
            'email:email',
            'phone_no',
            'landline_no',
            [
                'attribute' => 'logo',
                'value' => $model->logo,
                'format' => ['image', ['width' => '100', 'height' => '100']],
            ],
            'about',
        ],
    ])
    ?>

</div>
