-- phpMyAdmin SQL Dump
-- version 4.2.11
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Apr 25, 2019 at 04:20 AM
-- Server version: 5.6.21
-- PHP Version: 5.6.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `foodstuff`
--

-- --------------------------------------------------------

--
-- Table structure for table `banner`
--

CREATE TABLE IF NOT EXISTS `banner` (
`id` int(11) NOT NULL,
  `restaurant_id` int(11) NOT NULL,
  `image` text NOT NULL,
  `detail` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `banner`
--

INSERT INTO `banner` (`id`, `restaurant_id`, `image`, `detail`) VALUES
(1, 2, '/foodStuff/images/banner/banner_1496802445.png', 'Top most view'),
(2, 2, '/foodStuff/images/banner/banner_1496803164.png', 'This is the front.'),
(3, 2, '/foodStuff/images/banner/banner_1496807622.jpg', 'Fromnt');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
`id` smallint(5) NOT NULL,
  `category_name` varchar(100) CHARACTER SET utf8 NOT NULL,
  `category_image` varchar(100) CHARACTER SET utf8 NOT NULL,
  `restaurant_id` smallint(5) unsigned NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `category_name`, `category_image`, `restaurant_id`) VALUES
(1, 'Chinese', '/foodStuff/images/category/cat_1501298003.jpg', 2),
(2, 'South indian', '/foodStuff/images/category/cat_1491530730indian.jpg', 1),
(3, 'indian', '/foodStuff/images/category/cat_1491530730indian.jpg', 1),
(4, 'South indian', '/foodStuff/images/category/cat_1491880715_South indian.jpg', 1),
(5, 'North Indian', '/foodStuff/images/category/cat_1501298043.jpg', 2),
(6, 'South Indian', '/foodStuff/images/category/cat_1501298183.jpg', 2),
(7, 'Italian', '/foodStuff/images/category/cat_1501298302.jpg', 2),
(8, 'Continental', '/foodStuff/images/category/cat_1501298255.jpg', 2),
(9, 'North', '/foodStuff/images/category/cat_1537709155.jpg', 2);

-- --------------------------------------------------------

--
-- Table structure for table `feedback`
--

CREATE TABLE IF NOT EXISTS `feedback` (
`id` int(11) NOT NULL,
  `restaurant_id` smallint(6) NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `phone_no` text NOT NULL,
  `feedback` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `feedback`
--

INSERT INTO `feedback` (`id`, `restaurant_id`, `name`, `email`, `phone_no`, `feedback`) VALUES
(1, 2, 'Peeyush', 'peeyushsinghal@gmail.com', '9530170876', 'Testing'),
(2, 2, 'Peeyush', 'peeyushsinghal@gmail.com', '9530170876', 'Testing'),
(3, 2, 'Peeyush', 'peeyushsinghal@gmail.com', '9530170876', 'Testing'),
(4, 2, 'Peeyush', 'peeyushsinghal@gmail.com', '9530170876', 'Testing'),
(5, 2, 'hfjr', 'ehwy@gey.rhrj', '454659', 'dvdv'),
(6, 2, 'djdk', 'dhsi@ndj.dhdj', '565659', 'rbdhs'),
(7, 2, 'dhdu', 'dhhsi@ndi.djdj', '4534048', 'sgdhud E3'),
(8, 2, 'fbrj', 'egeg@dv.ehe', '1515', 'evsv ffkgflr dmgm ty jtytokhlkm oitk reoktl;r t rey lrl4j jt lremmrlmhklrmkym rjj otjow evsv ffkgflr dmgm ty jtytokhlkm oitk reoktl;r t rey lrl4j jt lremmrlmhklrmkym rjj otjow'),
(9, 2, 'Ashish', '89.ashsish@gmail.com', '9530170876', 'good for testing purpose');

-- --------------------------------------------------------

--
-- Table structure for table `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
`id` smallint(5) unsigned NOT NULL,
  `category_id` smallint(5) NOT NULL,
  `rest_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `menu_name` varchar(200) CHARACTER SET utf8 NOT NULL,
  `menu_image` varchar(200) CHARACTER SET utf8mb4 NOT NULL,
  `menu_price_half` varchar(20) CHARACTER SET utf8 NOT NULL,
  `menu_price_full` varchar(10) NOT NULL DEFAULT '0',
  `menu_detail` text CHARACTER SET utf8 NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `menu`
--

INSERT INTO `menu` (`id`, `category_id`, `rest_id`, `menu_name`, `menu_image`, `menu_price_half`, `menu_price_full`, `menu_detail`) VALUES
(2, 1, 2, 'Pasta ', '/foodStuff/images/menu/menu_1501297834.jpg', '182', '300', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum'),
(5, 2, 1, 'Bhel', '/foodStuff/images/menu/menu_1492246301_Bhel.jpg', '20', '30', 'This is testing'),
(7, 1, 2, 'Chicken Manchurian', '/foodStuff/images/menu/menu_1501554115.jpg', '180', '250', 'The creation of Chicken Manchurian is in fact credited to Nelson Wang of China Garden who introduced Manchurian to Mumbai in 1975. He started playing around with quintessential Indian ingredients like garlic, ginger, chilli and just added a splash of soya sauce instead of garam masala - and voila. Now there are many variations made with paneer, gobi, mutton and fish.'),
(8, 1, 2, ' Chowmein', '/foodStuff/images/menu/menu_1501554190.jpg', '100', '150', 'In China, chowmein is referred to as chāu-mèing and is basically a portion of boiled noodles topped with greens, scrambled eggs and soya sauce. But in India, it’s pan fried, really spicy and a favourite in every household.'),
(10, 1, 2, 'Spring Rolls', '/foodStuff/images/menu/menu_1501554327.jpg', '100', '140', 'The Chinese call it Chūn Juǎn and are actually Cantonese-style dumplings made for welcoming spring. But here in India, they are fried golden, loaded with vegetables juliennes and served often as party snacks.\r\n '),
(11, 1, 2, 'American Chop Suey', '/foodStuff/images/menu/menu_1501554377.jpg', '200', '300', 'An all time favourite, these noodles are a really popular side dish, tossed with greens like cabbage and capsicum, chicken or shrimp and sweetish chilli garlic sauce. Top it off with some crispy noodles and you’re good to go!'),
(12, 1, 2, 'Fried Rice', '/foodStuff/images/menu/menu_1548642719.jpg', '70', '120', 'Fry everything and it’s a winner of a dish in the Indian subcontinent. Originally steamed in China, our version is greasy and spiced with red chilli powder, garam masala and green chillies.'),
(13, 5, 2, 'Daal Bati', '/foodStuff/images/menu/menu_1548642575.png', '100', '180', 'This is an indian dish.');

-- --------------------------------------------------------

--
-- Table structure for table `migration`
--

CREATE TABLE IF NOT EXISTS `migration` (
  `version` varchar(180) NOT NULL,
  `apply_time` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `migration`
--

INSERT INTO `migration` (`version`, `apply_time`) VALUES
('m000000_000000_base', 1491297155),
('m130524_201442_init', 1491297162);

-- --------------------------------------------------------

--
-- Table structure for table `order`
--

CREATE TABLE IF NOT EXISTS `order` (
`id` int(200) NOT NULL,
  `restaurant_id` text NOT NULL,
  `order_number` text NOT NULL,
  `total_amount` text NOT NULL,
  `payment_status` varchar(2) NOT NULL DEFAULT '0' COMMENT '0-Pending, 1-complete',
  `status` varchar(2) NOT NULL DEFAULT '0' COMMENT '0 - pending,  1- complete',
  `table_id` text NOT NULL,
  `waiter_id` text NOT NULL,
  `device_id` text NOT NULL,
  `created_at` int(11) DEFAULT NULL,
  `updated_at` int(11) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=66 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `order`
--

INSERT INTO `order` (`id`, `restaurant_id`, `order_number`, `total_amount`, `payment_status`, `status`, `table_id`, `waiter_id`, `device_id`, `created_at`, `updated_at`) VALUES
(21, '2', '9337', '', '0', '1', '2', '1', '', 1494039181, 1494757620),
(22, '2', '2093', '', '0', '', '2', '1', '', 1494039352, 1494039352),
(23, '2', '9684', '', '0', '', '2', '1', '', 1494040227, 1494040227),
(24, '2', '4198', '', '0', '', '2', '1', '', 1494040972, 1494040972),
(25, '2', '7886', '', '0', '0', '5', '4', '', 1494041020, 1496109740),
(26, '2', '5774', '', '0', '', '2', '1', '', 1494041621, 1494041621),
(27, '2', '6969', '', '0', '', '2', '2', '', 1494121616, 1494121616),
(28, '2', '6454', '', '0', '', '2', '2', '', 1494122030, 1494122030),
(29, '2', '6457', '', '0', '', '2', '2', '', 1494122265, 1494122266),
(30, '2', '7887', '', '0', '', '2', '2', '', 1494122528, 1494122528),
(31, '2', '7529', '', '0', '', '2', '2', '', 1494122649, 1494122649),
(32, '2', '4219', '', '0', '', '2', '2', '', 1494122734, 1494122734),
(33, '2', '2853', '', '0', '', '2', '2', '', 1494122779, 1494122779),
(34, '2', '5621', '', '0', '', '2', '2', '', 1494122887, 1494122887),
(35, '2', '5669', '', '0', '', '2', '2', '', 1494122911, 1494122911),
(36, '2', '4228', '', '0', '', '2', '2', '', 1494122940, 1494122940),
(37, '2', '8655', '', '0', '0', '5', '2', '', 1494122979, 1494757933),
(38, '2', '2238', '', '0', '', '2', '2', '', 1494123684, 1494123684),
(39, '2', '9154', '', '0', '', '2', '2', '', 1494123708, 1494123708),
(40, '2', '5868', '', '0', '0', '1', '2', '', 1494137233, 1494666404),
(41, '2', '8297', '', '0', '', '2', '2', '', 1494137573, 1494137573),
(42, '2', '2208', '', '0', '', '2', '2', '', 1494137782, 1494137782),
(43, '2', '6635', '730.0', '0', '0', '2', '2', '', 1494139366, 1494139366),
(45, '2', '1218', '868.0', '1', '0', '2', '2', '', 1494648716, 1494655263),
(46, '2', '3220', '784.0', '0', '0', '2', '2', '', 1495766565, 1495766565),
(47, '2', '5332', '784.0', '0', '0', '', '', '', 1495774271, 1495774271),
(48, '2', '7107', '1020.0', '0', '0', '2', '1', '', 1495877023, 1495877023),
(49, '2', '4473', '250.0', '0', '0', '5', '1', '', 1496192488, 1496192488),
(50, '2', '2476', '600.0', '0', '0', '3', '1', '', 1497673012, 1497673012),
(51, '2', '7632', '250.0', '0', '0', '2', '3', '', 1498013243, 1498013243),
(52, '2', '1776', '570.0', '0', '0', '3', '1', '', 1498701453, 1498701453),
(53, '2', '2289', '1136.0', '0', '0', '3', '2', '', 1498790233, 1498790233),
(54, '2', '3986', '300.0', '0', '0', '2', '', '', 1498790265, 1498790265),
(55, '2', '1516', '282.0', '0', '0', '2', '3', '', 1498819833, 1498819833),
(56, '2', '8222', '740.0', '1', '1', '5', '2', '', 1498965360, 1498965429),
(57, '2', '7189', '300.0', '1', '0', '', '', '', 1498970365, 1498970635),
(58, '2', '6318', '300.0', '0', '0', '', '', '', 1498970777, 1498970777),
(59, '2', '9697', '170.0', '0', '0', '3', '1', '89e6b4b1793b427e', 1499393617, 1499393617),
(60, '2', '2188', '170.0', '1', '0', '', '', '89e6b4b1793b427e', 1499393682, 1499393732),
(61, '2', '5261', '234.0', '0', '0', '5', '2', '89e6b4b1793b427e', 1499401324, 1499401324),
(62, '2', '3545', '200.0', '0', '0', '1', '4', '89e6b4b1793b427e', 1501036013, 1501036013),
(63, '2', '1764', '1000.0', '0', '0', '5', '1', '89e6b4b1793b427e', 1501297300, 1501297300),
(64, '2', '9422', '1950.0', '0', '0', '2', '1', '89e6b4b1793b427e', 1510049142, 1510049142),
(65, '2', '9565', '1200.0', '1', '1', '3', '1', '89e6b4b1793b427e', 1520510543, 1549120664);

-- --------------------------------------------------------

--
-- Table structure for table `ordertopping`
--

CREATE TABLE IF NOT EXISTS `ordertopping` (
`id` int(11) NOT NULL,
  `order_number` text,
  `menuId` text,
  `toppingId` text,
  `toppingName` text,
  `toppingPrice` text,
  `created_at` int(11) NOT NULL,
  `updated_at` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ordertopping`
--

INSERT INTO `ordertopping` (`id`, `order_number`, `menuId`, `toppingId`, `toppingName`, `toppingPrice`, `created_at`, `updated_at`) VALUES
(1, '5774', '2', '1', 'Extra chees', '70', 1494041621, 1494041621),
(2, '5774', '2', '3', 'Extra butter', '30', 1494041621, 1494041621),
(3, '6969', '2', '3', 'Extra butter', '30', 1494121616, 1494121616),
(4, '6969', '2', '6', 'White saus', '50', 1494121616, 1494121616),
(5, '6969', '2', '1', 'Extra chees', '70', 1494121616, 1494121616),
(6, '6969', '2', '6', 'White saus', '50', 1494121616, 1494121616),
(7, '6969', '2', '1', 'Extra chees', '70', 1494121616, 1494121616),
(8, '6969', '2', '3', 'Extra butter', '30', 1494121616, 1494121616),
(9, '6969', '2', '6', 'White saus', '50', 1494121616, 1494121616),
(10, '6969', '3', '2', 'Choorma', '50', 1494121616, 1494121616),
(11, '6969', '3', '5', 'Ghee', '20', 1494121616, 1494121616),
(12, NULL, '35', '1', 'Extra chees', '70', 1494122734, 1494122734),
(13, NULL, '35', '3', 'Extra butter', '30', 1494122734, 1494122734),
(14, NULL, '36', '3', 'Extra butter', '30', 1494122734, 1494122734),
(15, NULL, NULL, '1', 'Extra chees', '70', 1494122940, 1494122940),
(16, NULL, NULL, '3', 'Extra butter', '30', 1494122940, 1494122940),
(17, NULL, NULL, '3', 'Extra butter', '30', 1494122941, 1494122941),
(18, '8655', NULL, '1', 'Extra chees', '70', 1494122979, 1494122979),
(19, '8655', NULL, '3', 'Extra butter', '30', 1494122979, 1494122979),
(20, '8655', NULL, '3', 'Extra butter', '30', 1494122979, 1494122979),
(21, '2238', NULL, '1', 'Extra chees', '70', 1494123684, 1494123684),
(22, '2238', NULL, '3', 'Extra butter', '30', 1494123684, 1494123684),
(23, '2238', NULL, '3', 'Extra butter', '30', 1494123685, 1494123685),
(24, '5868', '51', '1', 'Extra chees', '70', 1494137233, 1494137233),
(25, '5868', '51', '3', 'Extra butter', '30', 1494137233, 1494137233),
(26, '5868', '52', '3', 'Extra butter', '30', 1494137233, 1494137233),
(27, '8297', '53', '1', 'Extra chees', '70', 1494137573, 1494137573),
(28, '8297', '53', '3', 'Extra butter', '30', 1494137573, 1494137573),
(29, '8297', '54', '3', 'Extra butter', '30', 1494137573, 1494137573),
(30, '2208', '55', '1', 'Extra chees', '70', 1494137782, 1494137782),
(31, '2208', '55', '3', 'Extra butter', '30', 1494137782, 1494137782),
(32, '2208', '56', '3', 'Extra butter', '30', 1494137782, 1494137782),
(33, '6635', '57', '1', 'Extra chees', '70', 1494139366, 1494139366),
(34, '6635', '57', '3', 'Extra butter', '30', 1494139366, 1494139366),
(35, '6635', '58', '3', 'Extra butter', '30', 1494139366, 1494139366),
(36, '2937', '59', '1', 'Extra chees', '70', 1494472223, 1494472223),
(37, '2937', '59', '3', 'Extra butter', '30', 1494472223, 1494472223),
(38, '2937', '60', '3', 'Extra butter', '30', 1494472223, 1494472223),
(39, '1218', '61', '1', 'Extra chees', '70', 1494648716, 1494648716),
(40, '1218', '61', '3', 'Extra butter', '30', 1494648716, 1494648716),
(41, '1218', '61', '6', 'White saus', '50', 1494648717, 1494648717),
(42, '1218', '62', '2', 'Choorma', '50', 1494648717, 1494648717),
(43, '1218', '64', '4', 'With butter', '3', 1494648717, 1494648717),
(44, '3220', '67', '2', 'Choorma', '50', 1495766565, 1495766565),
(45, '5332', '70', '2', 'Choorma', '50', 1495774271, 1495774271),
(46, '7107', '71', '2', 'Choorma', '50', 1495877023, 1495877023),
(47, '7107', '72', '1', 'Extra chees', '70', 1495877023, 1495877023),
(48, '7107', '73', '1', 'Extra chees', '70', 1495877023, 1495877023),
(49, '7107', '73', '3', 'Extra butter', '30', 1495877023, 1495877023),
(50, '4473', '74', '2', 'Choorma', '50', 1496192488, 1496192488),
(51, '7632', '76', '2', 'Choorma', '50', 1498013243, 1498013243),
(52, '1776', '77', '1', 'Extra chees', '70', 1498701453, 1498701453),
(53, '1776', '77', '6', 'White saus', '50', 1498701453, 1498701453),
(54, '1776', '78', '2', 'Choorma', '50', 1498701453, 1498701453),
(55, '1516', '82', '1', 'Extra chees', '70', 1498819833, 1498819833),
(56, '1516', '82', '3', 'Extra butter', '30', 1498819833, 1498819833),
(57, '8222', '83', '1', 'Extra chees', '70', 1498965360, 1498965360),
(58, '9697', '86', '2', 'Choorma', '50', 1499393617, 1499393617),
(59, '9697', '86', '5', 'Ghee', '20', 1499393617, 1499393617),
(60, '2188', '87', '2', 'Choorma', '50', 1499393682, 1499393682),
(61, '2188', '87', '5', 'Ghee', '20', 1499393682, 1499393682);

-- --------------------------------------------------------

--
-- Table structure for table `order_menu`
--

CREATE TABLE IF NOT EXISTS `order_menu` (
`id` int(11) NOT NULL,
  `order_number` text NOT NULL,
  `menu_id` text NOT NULL,
  `menu_name` text NOT NULL,
  `menu_price` text NOT NULL,
  `quantity` text NOT NULL,
  `unit` text NOT NULL,
  `remark` text NOT NULL,
  `created_at` int(11) NOT NULL,
  `updated_at` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `order_menu`
--

INSERT INTO `order_menu` (`id`, `order_number`, `menu_id`, `menu_name`, `menu_price`, `quantity`, `unit`, `remark`, `created_at`, `updated_at`) VALUES
(1, '200', '', '', '', '', '', '', 0, 0),
(2, '200', '', '', '', '', '', '', 0, 0),
(3, '1038', '', '', '', '', '', '', 0, 0),
(4, '2147', '', '', '', '', '', '', 0, 0),
(5, '4120', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494040185, 1494040185),
(6, '9684', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494040227, 1494040227),
(7, '9684', '6', 'qqqqq', '123.0', '1', 'Half', '', 1494040227, 1494040227),
(8, '9684', '3', 'Daal Bati', '0.0', '2', 'Full', '', 1494040227, 1494040227),
(9, '4198', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494040972, 1494040972),
(10, '4198', '6', 'qqqqq', '123.0', '1', 'Half', '', 1494040973, 1494040973),
(11, '4198', '3', 'Daal Bati', '0.0', '2', 'Full', '', 1494040973, 1494040973),
(12, '7886', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494041020, 1494041020),
(13, '7886', '6', 'qqqqq', '123.0', '1', 'Half', '', 1494041021, 1494041021),
(14, '7886', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494041021, 1494041021),
(15, '3517', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494041570, 1494041570),
(16, '3517', '6', 'qqqqq', '123.0', '1', 'Half', '', 1494041570, 1494041570),
(17, '5774', '6', 'qqqqq', '468.0', '2', 'Full', '', 1494041621, 1494041621),
(18, '5774', '6', 'qqqqq', '123.0', '1', 'Half', '', 1494041621, 1494041621),
(19, '5774', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494041621, 1494041621),
(20, '6969', '2', 'Pasta new', '760.0', '2', 'Full', '', 1494121616, 1494121616),
(21, '6969', '2', 'Pasta new', '302.0', '1', 'Half', '', 1494121616, 1494121616),
(22, '6969', '2', 'Pasta new', '332.0', '1', 'Half', '', 1494121616, 1494121616),
(23, '6969', '3', 'Daal Bati', '810.0', '3', 'Full', '', 1494121616, 1494121616),
(24, '6969', '6', 'qqqqq', '234.0', '1', 'Full', '', 1494121617, 1494121617),
(25, '6454', '3', 'Daal Bati', '750.0', '3', 'Full', '', 1494122030, 1494122030),
(26, '6454', '3', 'Daal Bati', '270.0', '1', 'Full', '', 1494122030, 1494122030),
(27, '6454', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122030, 1494122030),
(28, '6454', '2', 'Pasta new', '450.0', '1', 'Full', '', 1494122030, 1494122030),
(29, '6457', '2', 'Pasta new', '450.0', '1', 'Full', '', 1494122266, 1494122266),
(30, '6457', '2', 'Pasta new', '252.0', '1', 'Half', '', 1494122266, 1494122266),
(31, '7887', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122528, 1494122528),
(32, '7887', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122528, 1494122528),
(33, '7529', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122649, 1494122649),
(34, '7529', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122649, 1494122649),
(35, '4219', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122734, 1494122734),
(36, '4219', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122734, 1494122734),
(37, '2853', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122779, 1494122779),
(38, '2853', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122779, 1494122779),
(39, '5621', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122887, 1494122887),
(40, '5621', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122887, 1494122887),
(41, '5669', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122912, 1494122912),
(42, '5669', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122912, 1494122912),
(43, '4228', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122940, 1494122940),
(44, '4228', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122940, 1494122940),
(45, '8655', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494122979, 1494122979),
(46, '8655', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494122979, 1494122979),
(47, '2238', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494123684, 1494123684),
(48, '2238', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494123684, 1494123684),
(49, '9154', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494123708, 1494123708),
(50, '9154', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494123708, 1494123708),
(51, '5868', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494137233, 1494137233),
(52, '5868', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494137233, 1494137233),
(53, '8297', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494137573, 1494137573),
(54, '8297', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494137573, 1494137573),
(55, '2208', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494137782, 1494137782),
(56, '2208', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494137782, 1494137782),
(57, '6635', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494139366, 1494139366),
(58, '6635', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494139366, 1494139366),
(59, '2937', '2', 'Pasta new', '400.0', '1', 'Full', '', 1494472223, 1494472223),
(60, '2937', '2', 'Pasta new', '330.0', '1', 'Full', '', 1494472223, 1494472223),
(61, '1218', '2', 'Pasta new', '332.0', '1', 'Half', '', 1494648716, 1494648716),
(62, '1218', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1494648717, 1494648717),
(63, '1218', '6', 'qqqqq', '234.0', '1', 'Full', '', 1494648717, 1494648717),
(64, '1218', '4', 'Chapati', '52.0', '4', 'Full', '', 1494648717, 1494648717),
(65, '3220', '6', 'qqqqq', '234.0', '1', 'Full', '', 1495766565, 1495766565),
(66, '3220', '2', 'Pasta new', '300.0', '1', 'Full', '', 1495766565, 1495766565),
(67, '3220', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1495766565, 1495766565),
(68, '5332', '6', 'qqqqq', '234.0', '1', 'Full', '', 1495774271, 1495774271),
(69, '5332', '2', 'Pasta new', '300.0', '1', 'Full', '', 1495774271, 1495774271),
(70, '5332', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1495774271, 1495774271),
(71, '7107', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1495877023, 1495877023),
(72, '7107', '2', 'Pasta new', '370.0', '1', 'Full', '', 1495877023, 1495877023),
(73, '7107', '2', 'Pasta new', '400.0', '1', 'Full', '', 1495877023, 1495877023),
(74, '4473', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1496192488, 1496192488),
(75, '2476', '2', 'Pasta new', '600.0', '2', 'Full', '', 1497673012, 1497673012),
(76, '7632', '3', 'Daal Bati', '250.0', '1', 'Full', '', 1498013243, 1498013243),
(77, '1776', '2', 'Pasta new', '420.0', '1', 'Full', 'hot', 1498701453, 1498701453),
(78, '1776', '3', 'Daal Bati', '150.0', '1', 'Half', 'spicy', 1498701453, 1498701453),
(79, '2289', '3', 'Daal Bati', '200.0', '1', 'Full', '', 1498790233, 1498790233),
(80, '2289', '6', 'qqqqq', '936.0', '4', 'Full', '', 1498790233, 1498790233),
(81, '3986', '2', 'Pasta new', '300.0', '1', 'Full', '', 1498790265, 1498790265),
(82, '1516', '2', 'Pasta new', '282.0', '1', 'Half', '', 1498819833, 1498819833),
(83, '8222', '2', 'Pasta new', '740.0', '2', 'Full', '', 1498965360, 1498965360),
(84, '7189', '2', 'Pasta new', '300.0', '1', 'Full', '', 1498970365, 1498970365),
(85, '6318', '2', 'Pasta new', '300.0', '1', 'Full', '', 1498970777, 1498970777),
(86, '9697', '3', 'Daal Bati', '170.0', '1', 'Half', '', 1499393617, 1499393617),
(87, '2188', '3', 'Daal Bati', '170.0', '1', 'Half', 'test', 1499393682, 1499393682),
(88, '5261', '6', 'qqqqq', '234.0', '1', 'Full', 'cgh', 1499401324, 1499401324),
(89, '3545', '3', 'Daal Bati', '200.0', '1', 'Full', '', 1501036013, 1501036013),
(90, '1764', '3', 'Daal Bati', '1000.0', '5', 'Full', '', 1501297300, 1501297300),
(91, '9422', '8', ' Chowmein', '150.0', '1', 'Full', '', 1510049142, 1510049142),
(92, '9422', '7', 'Chicken Manchurian', '500.0', '2', 'Full', '', 1510049142, 1510049142),
(93, '9422', '8', ' Chowmein', '450.0', '3', 'Full', '', 1510049142, 1510049142),
(94, '9422', '8', ' Chowmein', '450.0', '3', 'Full', '', 1510049142, 1510049142),
(95, '9422', '7', 'Chicken Manchurian', '250.0', '1', 'Full', '', 1510049142, 1510049142),
(96, '9422', '8', ' Chowmein', '150', '1', 'Full', '', 1510049142, 1510049142),
(97, '9565', '11', 'American Chop Suey', '1200.0', '4', 'Full', '', 1520510543, 1520510543);

-- --------------------------------------------------------

--
-- Table structure for table `quantity`
--

CREATE TABLE IF NOT EXISTS `quantity` (
`id` int(5) unsigned NOT NULL,
  `qty` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `role`
--

CREATE TABLE IF NOT EXISTS `role` (
`id` int(11) NOT NULL,
  `name` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `role`
--

INSERT INTO `role` (`id`, `name`) VALUES
(1, 'Superadmin'),
(2, 'User');

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
`id` int(25) NOT NULL,
  `restaurant_id` int(11) NOT NULL,
  `order_type` text NOT NULL COMMENT '0 - Online, 1 - Menu',
  `isWaiter` text NOT NULL COMMENT '0- false, 1- true',
  `isTable` text NOT NULL COMMENT '0-false, 1-true'
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `restaurant_id`, `order_type`, `isWaiter`, `isTable`) VALUES
(3, 2, '0', '0', '0'),
(5, 2, '1', '1', '1');

-- --------------------------------------------------------

--
-- Table structure for table `table`
--

CREATE TABLE IF NOT EXISTS `table` (
`id` smallint(5) unsigned NOT NULL,
  `restaurant_id` smallint(5) unsigned NOT NULL,
  `table_number` int(10) NOT NULL DEFAULT '0',
  `detail` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `table`
--

INSERT INTO `table` (`id`, `restaurant_id`, `table_number`, `detail`) VALUES
(1, 2, 1, 'Front table '),
(2, 2, 2, 'Left End'),
(3, 2, 3, 'back'),
(5, 2, 4, 'Middle'),
(7, 2, 5, 'New Table');

-- --------------------------------------------------------

--
-- Table structure for table `topping`
--

CREATE TABLE IF NOT EXISTS `topping` (
`id` smallint(5) unsigned NOT NULL,
  `restaurant_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `menu_id` smallint(5) unsigned NOT NULL,
  `topping_name` text NOT NULL,
  `topping_price` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `topping`
--

INSERT INTO `topping` (`id`, `restaurant_id`, `menu_id`, `topping_name`, `topping_price`) VALUES
(6, 2, 2, 'White saus', '50');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
`id` smallint(5) unsigned NOT NULL,
  `restaurant_name` varchar(200) CHARACTER SET utf8 NOT NULL DEFAULT '0',
  `owner_firstname` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `owner_lastname` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `phone_no` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `landline_no` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `logo` varchar(400) COLLATE utf8_unicode_ci NOT NULL,
  `role` int(1) NOT NULL DEFAULT '0',
  `about` text COLLATE utf8_unicode_ci NOT NULL,
  `isActive` int(1) NOT NULL DEFAULT '0',
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `auth_key` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `password_hash` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password_reset_token` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(6) NOT NULL DEFAULT '10',
  `created_at` int(11) NOT NULL,
  `updated_at` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `restaurant_name`, `owner_firstname`, `owner_lastname`, `email`, `password`, `phone_no`, `landline_no`, `logo`, `role`, `about`, `isActive`, `username`, `auth_key`, `password_hash`, `password_reset_token`, `status`, `created_at`, `updated_at`) VALUES
(1, 'SuperAdmin', 'Peeyush', 'SInghal', '89.ashishsinghal@gmail.com', '123456', '9530170876', '1234567', '/foodStuff/images/user/user_1492740011.jpg', 1, '', 0, 'peeyush1', 'qkZTgoru3f30sawZ_pt44v4Zl3-j8J50', '', '2-7WnkxVTUpG3y6uXSM8ssBh_YjAmqav_1492482262', 10, 1491299103, 1492482262),
(2, 'HelloFoodPoint', 'Peeyush', 'Singhal', 'peeyushsinghal94@gmail.com', '123abc', '9530170876', '123457', '/foodStuff/images/user/user_1549852812.jpg', 0, 'HelloFoodPoint is proud to launch the latest version of HelloFoodPoint!\r\nReplacing the traditional restaurant menu, HelloFoodPoint is robust, user friendly and is designed specially to provide an enriched guest experience. The online Application is highly customizable and now offers a superior integration with  any of your preferred restaurant POS.\r\n\r\nOffering various opportunity to increase sales by displaying attractive images with discounts, promotional offers, it is also an attractive and innovative way to engage guest with restaurant services. Please contact if any query. \r\n\r\nMobile No. - +919530170876\r\nEmail - peeyushsinghal94@gmail.com', 0, 'ashsish1', '5LHGPlHcx9XwR8Mduzmd1rckf-KU3fmE', '', NULL, 10, 1491356369, 1549855985),
(3, 'Food stuff', 'Peeyush', 'Singhal', 'peeyush@gmail.com', '123456', '9782813165', '1234567', '123', 0, '', 0, 'pee', '', '', NULL, 10, 1491357408, 1491357408),
(5, 'Food stuff', 'Peeyush', 'Singhal', 'peeyush1@gmail.com', '123456', '9782813165', '1234567', '123', 0, '', 0, 'pee', '', '', NULL, 10, 1491357601, 1491357601),
(6, 'Food stuff', 'Peeyush', 'Singhal', 'peeyush12@gmail.com', '123456', '9782813165', '1234567', '123', 0, '', 0, 'pee', '', '', NULL, 10, 1491357663, 1491357663),
(7, 'abcd', 'peeyu', 'sing', 'peeyu@gma.com', 'mg.dskmg.l', '1234567', '12347897', 'respeeyush_jpg', 0, '', 0, 'peeyush', 'QGrUnp5NJwx90tuXIFBCTr2v9PME1dKi', '', NULL, 10, 1491446626, 1491446626),
(8, 'af,s', 'fjrngkj', 'dsfkmf', 'sddmk.@kfsl.sjf', 'mcklb,lmn', '2374862378', '76487326', 'resafmms.kfm..jpg', 0, '', 0, 'afmms.kfm.', 'IM4L9FZJGisOacM1PctXxjyjV2eY20er', '', NULL, 10, 1491446681, 1491446681),
(9, 'jaika', 'Sonu', 'Singhal', 'peeyush109@gmail.com', '123455', '1234567', '1234567', 'http://localhost/foodStuff/images/resjaika.jpg', 0, '', 0, 'peeyu', 'dD9fTA1FxJ13WQc-ZMbO8LRKOWsvLR7U', '', NULL, 10, 1491491878, 1491491878),
(10, 'Cosmos', 'Peeyush', 'Singhal', 'peeyush.singhal@girnarsoft.com', '123abc', '123456', '789456123', '/foodStuff/images/user/user_1492740116.jpg', 0, '', 0, '', '', '', NULL, 10, 0, 0),
(11, 'Food stuff', 'Peeyush', 'Singhal', 'peeyush12@gmail.com1', '123456', '9782813165', '1234567', '123', 0, '', 0, 'pee', '', '', NULL, 10, 1493861841, 1493861841),
(12, 'dsf', 'sdf', 'dsfsd', 'fsa', 'sfsffafs', 'fssff', 'fsafsf', '/foodStuff/images/user/user_1494901020.jpg', 2, '', 0, '', '', '', NULL, 10, 1494901020, 1494901020),
(13, 'vdsfgdsdg', 'sdffds', 'dsffd', 'dsff', 'sdfdf', 'sfdf', 'hbjhbj', '/foodStuff/images/user/user_1494901103.jpg', 2, '', 0, '', '', '', NULL, 10, 1494901103, 1494901103),
(14, 'jn,njk', 'knklnkl', 'mk,mkl,', 'mk,m', 'mklm', 'kl,', 'km', '/foodStuff/images/user/user_1494901167.jpg', 2, '', 0, '', '', '', NULL, 10, 1494901167, 1494901167),
(15, 'hjnkj', '.klk', 'lkl', 'kkl;', 'kl;', ';lk;l', 'll', '/foodStuff/images/user/user_1494901294.jpg', 2, '', 0, '', '', '', NULL, 10, 1494901294, 1494901294),
(16, 'Jaika rest', 'Peeyush', 'Singhal', 'peeyu@gmail.com', '123abc', '9530170876', '1234567890', 'http://localhost/foodStuff/images/res_logo_Jaika rest.png', 0, '', 0, '111111111', 'kpMKMl32MYOHxmF-AsvrYUS9Fu3ZySFT', '', NULL, 10, 1496027578, 1496027578),
(17, 'Jaika', 'Peeyush', 'Singhal', 'peeyushsinghal93@gmail.com', '123456', '9530170876', '123456', 'http://localhost/foodStuff/images/res_logo_Jaika.jpg', 0, '', 0, 'fgdj', '_mwHWz6bo69LbrFeFL3lgzPn4fS1j-gL', '', NULL, 10, 1497838830, 1497838830),
(52, 'OTB', 'peeyush', 'singhal', 'peeyushsinghal93@gmail.com1', 'FFDXgVDBF', '09530170876', '12343', '', 0, '', 0, '', 'vUfupHUsP9WqmhraTb5dtKx5aBkymsnM', '', NULL, 10, 1550028871, 1550028871),
(53, 'CFS', 'peeyush', 'singhal', 'peeyushsinghal93@gmail.com12', 'VXAVDGVD', '09530170876', '2413315143', '/foodStuff/images/restaurant/res_logo_CFS.png', 0, '', 0, '', 'Vzs5h7SFeYu8fc2PAvCrX-DVOiy5lDOx', '', NULL, 10, 1550029061, 1550029061),
(54, 'ds', 'peeyush', 'singhal', 'peeyushsinghal93@gmail.com2', '123456', '09530170876', '2314324', '/foodStuff/images/restaurant/res_logo_ds.png', 0, '', 0, '', 'B3IlawZc96RChUAiND8NqOkX9Zq_SlAJ', '', NULL, 10, 1550113973, 1550113973),
(55, 'OTB', 'peeyush', 'singhal', 'peeyushsinghal93@gmail.com22', 'CZDFSDF', '09530170876', '1233134', '', 0, '', 0, '', 'bGBpVOuhgDocL0rJ4oTO2EvHQcSbtJwI', '', NULL, 10, 1550121331, 1550121331),
(56, 'ds', 'peeyush', 'singhal', 'peeyushsinghal93@gmail.com4', 'SFDDSFsdf', '09530170876', '32142343', '/foodStuff/images/restaurant/res_logo_1550121357.png', 0, '', 0, '', 'upGrJUc_Unn8d-j2g7A0FWILaCuoUdDW', '', NULL, 10, 1550121358, 1550121358);

-- --------------------------------------------------------

--
-- Table structure for table `waiter`
--

CREATE TABLE IF NOT EXISTS `waiter` (
`id` smallint(5) unsigned NOT NULL,
  `restaurant_id` smallint(5) unsigned NOT NULL,
  `name` text NOT NULL,
  `mobile` text NOT NULL,
  `image` text NOT NULL,
  `address` text NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `waiter`
--

INSERT INTO `waiter` (`id`, `restaurant_id`, `name`, `mobile`, `image`, `address`) VALUES
(1, 2, 'Ram Lal', '123456789', '/foodStuff/images/waiter/waiter_1550207897png', 'Mansaravar,Jaipur'),
(2, 2, 'Brock John', '987543210', '/foodStuff/images/waiter/waiter_1505442094jpg', 'C-scheme, Jaipur'),
(5, 2, 'Aaron E Berry', '789456123', '/foodStuff/images/waiter/waiter_1505442248jpg', 'High school diploma or GED'),
(6, 2, 'Craig', '9865321457', '/foodStuff/images/waiter/waiter_1505442332jpg', 'Bombay');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `banner`
--
ALTER TABLE `banner`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `category`
--
ALTER TABLE `category`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`), ADD KEY `restaurant_id` (`restaurant_id`);

--
-- Indexes for table `feedback`
--
ALTER TABLE `feedback`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `menu`
--
ALTER TABLE `menu`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`), ADD KEY `category_id` (`category_id`);

--
-- Indexes for table `migration`
--
ALTER TABLE `migration`
 ADD PRIMARY KEY (`version`);

--
-- Indexes for table `order`
--
ALTER TABLE `order`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `ordertopping`
--
ALTER TABLE `ordertopping`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `order_menu`
--
ALTER TABLE `order_menu`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `quantity`
--
ALTER TABLE `quantity`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `role`
--
ALTER TABLE `role`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table`
--
ALTER TABLE `table`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `topping`
--
ALTER TABLE `topping`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`), ADD KEY `menu_id` (`menu_id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `email` (`email`), ADD UNIQUE KEY `password_reset_token` (`password_reset_token`);

--
-- Indexes for table `waiter`
--
ALTER TABLE `waiter`
 ADD PRIMARY KEY (`id`), ADD UNIQUE KEY `id` (`id`), ADD KEY `restaurant_id` (`restaurant_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `banner`
--
ALTER TABLE `banner`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `category`
--
ALTER TABLE `category`
MODIFY `id` smallint(5) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `feedback`
--
ALTER TABLE `feedback`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `menu`
--
ALTER TABLE `menu`
MODIFY `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=14;
--
-- AUTO_INCREMENT for table `order`
--
ALTER TABLE `order`
MODIFY `id` int(200) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=66;
--
-- AUTO_INCREMENT for table `ordertopping`
--
ALTER TABLE `ordertopping`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=62;
--
-- AUTO_INCREMENT for table `order_menu`
--
ALTER TABLE `order_menu`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=98;
--
-- AUTO_INCREMENT for table `quantity`
--
ALTER TABLE `quantity`
MODIFY `id` int(5) unsigned NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `role`
--
ALTER TABLE `role`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
MODIFY `id` int(25) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `table`
--
ALTER TABLE `table`
MODIFY `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `topping`
--
ALTER TABLE `topping`
MODIFY `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
MODIFY `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=57;
--
-- AUTO_INCREMENT for table `waiter`
--
ALTER TABLE `waiter`
MODIFY `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=7;
--
-- Constraints for dumped tables
--

--
-- Constraints for table `category`
--
ALTER TABLE `category`
ADD CONSTRAINT `category_ibfk_1` FOREIGN KEY (`restaurant_id`) REFERENCES `user` (`id`);

--
-- Constraints for table `table`
--
ALTER TABLE `table`
ADD CONSTRAINT `table_ibfk_1` FOREIGN KEY (`id`) REFERENCES `user` (`id`);

--
-- Constraints for table `waiter`
--
ALTER TABLE `waiter`
ADD CONSTRAINT `waiter_ibfk_1` FOREIGN KEY (`restaurant_id`) REFERENCES `user` (`id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
